

body {
	background-color: #224289;
	font-family: century Gothic;
	width: 1900px;
	height: 800px;

}

.global{
	width: 900px;
	height: 800px;
	padding-left: 600px;
	padding-right: 400px;

}

#logocot{
	float: left;
	width: 1200px;
	height: 600px;
}


#link{
	width: 500px;
	height: 200px;
	float: left;
	margin-left: 170px;
}

#link p{
	margin-top: 0px;
	font-size: 30px;
	font-weight: bold;
	color: white;
	margin-left: 30px;
}

#link img{
	float: left;
	margin-left: 20px;

}

#icone {
	margin-left: 100px;
}
